
{{ include('sysma-object/sysmaObjectBackButton.twig',{ 'sysma_object_id' : sysma_object_id } ) }}


{% for message in app.session.getFlashBag.get('message') %}
    <div class="flash" data-alert="alert"  ><div class="lead btn btn-{{ message.status }}">{{ message.text }}</div></div>
    {% endfor %}






<h1>
    Automatisations
</h1>


{%  for id_process,Process in Processes %}

    {{  include('processes/processForm.twig') }}

{%  endfor %}



<script>



    $(function ()
    {

        $('.flash').delay(1500).fadeIn('normal', function ()
        {
            $(this).delay(1000).fadeOut();
        });
    });

</script>